<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/css/dashboard.css'/}" type="text/css" media="screen" />
    <title>&{'berita.ba_hasil_preview'}</title>

</head>
<body>
<h4 class="text-center">${berita_acara.judul}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${pl.getPaket().pkt_nama}</h4>
<h4 class="text-center" style="text-transform: uppercase!important;">${pl.getPemilihan().label}</h4>
<p class="text-center">Nomor : ${berita_acara?.brt_no}</p>
<p>Pada hari ini, ${berita_acara?.getHari()} tanggal ${berita_acara?.brt_tgl_evaluasi?.formatDate()}
	telah dibuat ${berita_acara?.judul} dan/atau Biaya bertempat di ${berita_acara?.brt_tempat},
    terhadap

#{list items:akhir?.findPesertaList(true), as:'evaAkhir'}

    <strong>${evaAkhir?.peserta?.getNamaPeserta()}</strong>

    #{if !evaAkhir_isLast}
    &{'berita.dan_atau'}
    #{/if}

#{/list}

<!--     untuk paket<font style="text-transform: uppercase!important;"> ${pl.getPaket().pkt_nama} ${pl.getPemilihan().label}</font>. -->
</p>

<table class="table table-template" border="0">
<tr>
<td>Kode Tender</td>
<td> : ${pl.getPaket().pkt_id}</td>
</tr>
<tr>
<td>Nama Tender</td>
<td> : ${pl.getPaket().pkt_nama}</td>
</tr>
<tr>
<td>Nilai Total HPS</td>
<td> : ${pl?.getPaket().pkt_hps.rupiah()}</td>
</tr>
<tr>
<td>Metode Pemilihan</td>
<td> : ${pl.pemilihan.label}</td>
</tr>
</table>

<ol type="A" style="font-weight: bold;">
    <li>&{'berita.hasil_dari_nego_teknis'}<br/>
        <p style="font-weight: normal;">${berita_acara?.brt_info}</p>
    </li>
    <li>
        &{'berita.hasil_nego_biaya'}<br/><br/>

    #{list items:akhir?.findPesertaList(true), as:'akhir_detail'}

    ${akhir_detail?.peserta?.getNamaPeserta()}
        <ol type="1" style="font-weight: normal;">
            <li>
                &{'berita.nilai_total_hps'}: <i>${paket.pkt_hps.rupiah()}</i>
            </li>
            <li>
                &{'berita.nilai_penawaran'}: <i>${akhir_detail?.peserta?.psr_harga?.rupiah()} (${akhir_detail?.peserta?.psr_harga?.calculatePrecentage(paket.pkt_hps)} %)</i>
            </li>
           <li>
               &{'berita.nilai_penawaran_terkoreksi'} <i>${akhir_detail?.nev_harga_terkoreksi?.rupiah()} (${akhir_detail?.nev_harga_terkoreksi?.calculatePrecentage(paket.pkt_hps)} %)</i>
            </li>
            <li>
                &{'berita.nilai_nego_biaya'} <i> ${akhir_detail?.nev_harga_negosiasi?.rupiah()} (${akhir_detail?.nev_harga_negosiasi?.calculatePrecentage(paket.pkt_hps)} %)</i>
            </li>
        </ol>
        <br />
    #{/list}
    </li>
</ol>
<br/>
<p>&{'berita.demikian_ba'} </p>
<br/>

<div class="float-right">
    <p class="text-center"> ${instansi} <br /><br /> <br />
        ttd,<br /> <br />
        Unit Layanan Pengadaan
    </p>
</div>
</body>
</html>